<?
include_once("check.php");
include_once("connect.php");
include("menu.php");
?>
<html>
<head>
<body>
<?php
$q1 = mysql_query("SELECT * FROM koebte_t WHERE ejer = '$_SESSION[Brugernavn]' AND id = '$_GET[id]'") or die(mysql_error());
while($vis = mysql_fetch_array($q1)) {
$antal = mysql_num_rows($q1);
if($antal == '0'){
print "Du ejer ikke denne ting!";
}else{
print 
"
<img src=$vis[billede]> - $vis[navn]<hr>
<form action=saelg_gennemfor.php?id=$vis[id] method=POST>
Sæt $vis[navn] til salg for:<br>
<input type=text name=pris><br><br>
<input type=submit value='Sæt til salg'><br><br><font color=red>* Det koster en billet at sætte en ting til salg</font><br>
<font color=red>* Hvis ingen har købt din ting om 7 dage, får du den igen.</font>
";
}
}
?>
</html>
</head>
</body>
